.panel {
  position: relative;
  z-index: 5;
  /*min-height:100px;*/
  margin-left: 5px;
  margin-top: 3px;
  /*   margin-bottom:5px; */
  /*   margin-bottom:20px; */
  min-width: 100px;
  float: left;
  border: 1px solid black;
  border-top: 1px solid black;
  background: #F0D590;
  box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.5);
  border-radius: 2px;
}

/* changes for #2109 */

.panel1 {
  background: transparent;
  border: none;
  box-shadow: 0px 0px 0px;
  max-width: 410px ! important;
  width: 400px;
  
}

#optionPanel{
 border-radius: 2px;
 border: 1px solid black; 
}

#optionPanel, #downloadPanel, #areaPanel{
  background: #F0D590;
  box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.5);
  border: 1px solid black;
  border-bottom: none;
  min-width: 100px;
}

#downloadPanel{
  margin-top: -4px;
  border-radius: 2px;
  border-top: none !important;
  border: 1px solid black;
}

/* changes for #2109 ends */

.header-tabs{
  z-index: 2;
}
.panel-inactive {
  display: none;
}

.panel-content {
  /* max-width:420px; */
  /*margin-top:10px;*/
  
}

#main-panel {
  /*background: rgba(157, 180, 78, 0.2);*/
  /*text-align:center;*/
  
}

#main-panel-new {
  /*background: rgba(157, 180, 78, 0.2);*/
  /*text-align:center;*/
  
}

#ol_layerswitcher .baseLbl {
  display: none;
}

#ol_layerswitcher label {
  float: none;
}

#main-panel h3 {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
}

#main-panel-new h3 {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
}

.subpanel {
  margin-top: -1px;
  margin-bottom: 4px;
  padding: 8px;
  padding-right: 15px;
}

.subpanel label {
  float: left;
  padding-right: 3px;
  padding-top: 2px;
}

.subpanel select {
  padding: 2px;
}

.subpanel #areaLists {
  float: left;
}

.subpanel .areaSelect {
  font-size: 8pt;
}

.subpanel .optionsList select {
  font-size: 8pt;
}

.subpanel .optionsList label {
  font-size: 14px;
}

.subpanel .optionsList {
  font-size: 8pt;
}

.subpanel .selectDiv {
  float: left;
  padding-top: 3px;
}

.subpanel a {
  color: #444;
}

.subpanel .shapeSelect {
  font-size: 8pt;
}

#foroption_POLYGON {
  max-width: 400px ! important;
}

#div-PolygonText {
  /* float: right; */
}

#main-panel #downloadPanel button {
  /*display:block;*/
  padding: 2px;
  margin: 2px;

  /*border: 2px outset;*/
}

#main-panel-new #downloadPanel button {
  /*display:block;*/
  padding: 2px;
  margin: 2px;

  /*border: 2px outset;*/
}

.white-fonts {
  color: #ffffff; 
}

.black-fonts {
  color: #040404; 
}

#drawYourOwnBoudary {
  padding-bottom: 5px;
}

/*
#main-panel #downloadPanel button:active
{
	
  padding-top: 7px;
  padding-left: 7px;
  
  padding-right: 3px;
  padding-bottom: 3px;
  
  
  border: 2px inset;
  
}
*/
#map_wrapper {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 79px;
  bottom: 0;
}

#map {
  width: 100%;
  height: 100%;
}

/* show on right hack */
.olControlLayerSwitcher {
  left: auto !important;
  right: 10px !important;
  top: 1px;
}

.olControlPanZoomBar {
  left: auto !important;
  right: 57px !important;
  top: 75px !important;
}

.olControlNavToolbar {
  left: auto !important;
  right: 10px !important;
  padding-top: 5px;
}

/* 
.olControlNavToolbar1 {
	left: auto !important;
	right: 10px !important;
	padding-top: 5px;
	top: 400px: important;
}

 */
.olControlPanel {
  left: auto !important;
  right: 15px !important;
}

#layer-panel {
  /*margin-left:150px;*/
  
}

#layer-panel1 {
  /*margin-left:150px;*/
  
}

#help-panel {
  /*width:230px;*/
  
}

.reportTypePicker {
  float: left;
  margin: 3px;
  padding: 2px;
  height: 20px;
  width: 65px;
  color: black;
  text-decoration: none;
  text-align: center;
}

.reportTypePicker:hover {
  text-decoration: underline;
}

.reportTypePicker.active {
  font-weight: bold;
}

#reportType-panel {
  margin-top: 3px;
  min-width: 310px;
  max-width: 500px;
}

.reportTypeDiv {
  padding-top: 5px;
}

.reportTypeDiv div {
  padding: 9px;
}

.reportTypeDiv p {
  padding: 5px;
  font-weight: bold;
}

.reportTypeDiv button {
  padding: 3px;
}

.fire_div {
   max-width: 300px;
}

.nrm_div {
   max-width: 300px;
}

#main-panel select {
  padding: 2px;
}

#main-panel-new select {
  padding: 2px;
}

.buttonDiv {
  margin: 5px;
}

.customCheckboxes label {
  float: none;
}

.customCheckboxes .customOptionDiv {
  padding: 2px;
}

.customCheckboxes .customOptionDiv p {
  padding: 0;
}

.customCheckboxes .customOptionDiv input {
  margin-right: 5px;
}

.accordion_font {
  text-align: left;
  font-size: 10pt;
  color: #FFFFFF;
  width: 90%;
}

/**
 * Override some of the jstree styles
 */
.jstree-default.jstree-focused {
  background-color: transparent !important;
}

/*
 * Override images and properties for controls
 */
 
 .infoToolbar {
  left: auto !important;
  right: 10px !important;
  padding-top: 5px;
  width: 40px;
  top: 285px;
}
 
.olControlNavigationItemInactive {
  background-image: url("../images/map_pan.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlNavigationItemActive {
  background-image: url("../images/map_pan_active.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlZoomBoxItemInactive {
  background-image: url("../images/map_zoomin.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlZoomBoxItemActive {
  background-image: url("../images/map_zoomin_active.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlZoomOutBoxItemInactive {
  background-image: url("../images/map_zoomout.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlZoomOutBoxItemActive {
  background-image: url("../images/map_zoomout_active.png") !important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
}

.olControlNavigationHistoryNextItemInactive {
  background-image: url("../images/next.png") ! important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
}

.olControlNavigationHistoryNextItemActive {
  background-image: url("../images/next_active.png") ! important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
}

.olControlNavigationHistoryPreviousItemInactive {
  background-image: url("../images/prev.png") ! important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
}

.olControlNavigationHistoryPreviousItemActive {
  background-image: url("../images/prev_active.png") ! important;
  background-position: 0 0 ! important;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
}

.olControlMeasureItemInactive{
  background-image: url("../images/map_measure.png") ! important;
  background-position: 0 0 ! important;
  background-repeat: no-repeat;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  display: none;
}

.olControlMeasureItemActive{
  background-image: url("../images/map_measure_active.png") ! important;
  background-position: 0 0 ! important;
  background-repeat: no-repeat;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  display: none;
}

.printControlItemInactive{
  background-image: url("../images/print_1_m.png") ! important;
  background-position: 0 0 ! important;
  background-repeat: no-repeat;
  width: 30px ! important;
  height: 30px ! important;
  padding-top: 5px;
  padding-right: 5px;
  display: none;
}

#measure_popup{
  opacity: .8 ! important;
  color: #119E11;
}

.olControlScaleLine{
  bottom: 50px ! important;
  left: 5px;
  background-color: #ffffff;
  opacity: 1.0;
}

.olControlScale{
  bottom: 80px ! important;
  left: 5px;
  max-width: 100px;
  background-color: #ffffff;
  opacity: .8;
}

.olControlMousePosition {
    bottom: 30px ! important;
    left: 5px;
    width: 125px ! important;
    background-color: #ffffff;
    opacity: .8;
}

.olControlAttribution {
  bottom: 25px ! important;
  right: 0px;
  background-color: #ffffff;
  opacity: .8;
  padding-top: 2px;
  padding-right: 5px;
  padding-right: 5px;
}

#map_legend {
  position: absolute;
  bottom: 45px;
  right: 50px;
  background-color: #ffffff;
  width: 150px ! important;
  z-index:10000;
  color: #444;
  display:inline-block;
  font-size: xx-small;
}

#value-polygon-radius {
  width: 40px;
}

#label-PolygonText {
  float: none;
  margin-left: 10px;
}

#div-PolygonRadiusInput {
  max-width: 200px;
  float: right;
  padding-right: 50px;
  display: block;
}

.extra-controls-panel-div-show-txt{
  display:none;
}

/*
 *  Js tree customizations
 */
 
.jstree-default .jstree-no-dots .jstree-open > ins { 
  cursor:pointer; 
 }
  
.jstree-default .jstree-no-dots .jstree-closed > ins { 
  cursor:pointer; 
 }
 